Package: librust-octocrab-dev

Scenario: unstable_main
Date: 2024-04-14 05:00:06

Architectures: amd64, arm64, armel, armhf, i386, mips64el, ppc64el, riscv64, s390x

Summary: unsatisfied dependency on librust-hyper-rustls-0.24+webpki-tokio-dev

librust-octocrab-dev (0.31.2-1+b1) [PTS] [ctrl]
   ↓ librust-hyper-rustls-0.24+webpki-tokio-dev
MISSING